{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {% block title %} {% endblock title %}
        </title>
    </head>
    <body>
        <main>
            <article>
        {% block content %} {% endblock content %}
            </article>
        </main>
    </body>
</html>
